#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu ul li span.mod-menu__separator.separator,
#cssmenu #menu-button {

  margin: 0;

  padding: 0;

  border: 0;

  list-style: none;

  line-height: 1;

  display: block;

  position: relative;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  z-index:98;

}

#cssmenu { margin:5px 0;}

#cssmenu:after,

#cssmenu > ul:after {

  content: ".";

  display: block;

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;

}

#cssmenu #menu-button {

  display: none;

}

#cssmenu {

 /* font-family: Montserrat, sans-serif;*/

 font-family: 'Poppins', sans-serif; 

  background: transparent;

}

#cssmenu > ul > li {

  float: left;

}

#cssmenu > ul > li.item-896 {

  float: right;

}

#cssmenu.align-center > ul {

  font-size: 0;

  text-align: center;

}

#cssmenu.align-center > ul > li {

  display: inline-block;

  float: none;

}

#cssmenu.align-center ul ul {

  text-align: left;

}

#cssmenu.align-right > ul > li {

  float: right;

}
#cssmenu > ul > li > span.mod-menu__separator.separator,
#cssmenu > ul > li > a {

  padding: 17px 14px;

  text-decoration: none;

  color: #333333;

  font-weight: 400;

}
#cssmenu > ul > li:hover > span.mod-menu__separator.separator,
#cssmenu > ul > li:hover > a {

  color: var(--secondary-color);

}

#cssmenu > ul > li.active > span.mod-menu__separator.separator,

#cssmenu > ul > li.active > a {

  color: #000;

}



#cssmenu > ul > li.item-896 > a {

  color: #fff;

  background:var(--primary-color);

  border-radius: 25px;

}

#cssmenu > ul > li.item-896:hover > a {

  color: #fff;

  background:var(--secondary-color);

}





#cssmenu > ul > li.has-sub > span.mod-menu__separator.separator,

#cssmenu > ul > li.has-sub > a {

  padding-right: 30px;

}
#cssmenu > ul > li.has-sub > span.mod-menu__separator.separator:after ,
#cssmenu > ul > li.has-sub > a:after {

  position: absolute;

  top: 22px;

  right: 10px;

  width: 6px;

  height: 6px;

  border-bottom: 1px solid #333333;

  border-right: 1px solid #333333;

  content: "";

  -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);

  -webkit-transition: border-color 0.2s ease;

  -moz-transition: border-color 0.2s ease;

  -ms-transition: border-color 0.2s ease;

  -o-transition: border-color 0.2s ease;

  transition: border-color 0.2s ease;

}
#cssmenu > ul > li.has-sub:hover > span.mod-menu__separator.separator:after,
#cssmenu > ul > li.has-sub:hover > a:after { 

border-bottom: 1px solid var(--secondary-color);

  border-right: 1px solid var(--secondary-color);}

 
#cssmenu ul ul {

  position: absolute;

  left: -9999px;

}

#cssmenu.align-right ul ul {

  text-align: right;

}



#cssmenu ul ul li {

  height: 0;

  -webkit-transition: all .25s ease;

  -moz-transition: all .25s ease;

  -ms-transition: all .25s ease;

  -o-transition: all .25s ease;

  transition: all .25s ease;

}

#cssmenu li:hover > ul {

  left: auto;

}

#cssmenu.align-right li:hover > ul {

  left: auto;

  right: 0;

}

#cssmenu li:hover > ul > li {

  height: auto;

}

#cssmenu ul ul ul {

  margin-left: 100%;

  top: 0;

}

#cssmenu.align-right ul ul ul {

  margin-left: 0;

  margin-right: 100%;

}
#cssmenu ul ul li span.mod-menu__separator.separator,
#cssmenu ul ul li a {

  border-bottom: 1px solid rgba(150, 150, 150, 0.15);

  padding: 11px 15px;

  width: 210px;

  font-size: 14px;

  text-decoration: none;

  color: #fff;

  font-weight: 400;

  background: var(--primary-color);

}

#cssmenu ul ul li:last-child > span.mod-menu__separator.separator,
#cssmenu ul ul li.last-item > span.mod-menu__separator.separator,
#cssmenu ul ul li:last-child > a,

#cssmenu ul ul li.last-item > a {

  border-bottom: 0;

}
#cssmenu ul ul li:hover > span.mod-menu__separator.separator,
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li span.mod-menu__separator.separator:hover,
#cssmenu ul ul li a:hover {

  color: #ffffff;

  background: var(--secondary-color);

  

}
#cssmenu ul ul li.has-sub > span.mod-menu__separator.separator:after ,
#cssmenu ul ul li.has-sub > a:after {

  position: absolute;

  top: 16px;

  right: 11px;

  width: 8px;

  height: 2px;

  display: block;

  background: #dddddd;

  content: '';

}
#cssmenu.align-right ul ul li.has-sub > span.mod-menu__separator.separator:after,
#cssmenu.align-right ul ul li.has-sub > a:after {

  right: auto;

  left: 11px;

}
#cssmenu ul ul li.has-sub > span.mod-menu__separator.separator:before,
#cssmenu ul ul li.has-sub > a:before {

  position: absolute;

  top: 13px;

  right: 14px;

  display: block;

  width: 2px;

  height: 8px;

  background: #dddddd;

  content: '';

  -webkit-transition: all .25s ease;

  -moz-transition: all .25s ease;

  -ms-transition: all .25s ease;

  -o-transition: all .25s ease;

  transition: all .25s ease;

}
#cssmenu.align-right ul ul li.has-sub > span.mod-menu__separator.separator:before,
#cssmenu.align-right ul ul li.has-sub > a:before {

  right: auto;

  left: 14px;

}

#cssmenu ul ul > li.has-sub > span.mod-menu__separator.separator:before,
#cssmenu ul ul > li.has-sub:hover > a:before {

  top: 17px;

  height: 0;

}

@media all and (max-width: 991px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

  #cssmenu {

    width: 100%;

  }

  #cssmenu ul {

    width: 100%;

    display: none;

  }

  #cssmenu.align-center > ul {

    text-align: left;

  }

  #cssmenu ul li {

    width: 100%;

    border-top: 1px solid rgba(120, 120, 120, 0.2);

  }

  #cssmenu ul ul li,

  #cssmenu li:hover > ul > li {

    height: auto;

  }
  
  
  #cssmenu ul li a,

  #cssmenu ul ul li span.mod-menu__separator.separator,

  #cssmenu ul li a,

  #cssmenu ul ul li span.mod-menu__separator.separator {

    width: 100%;

    border-bottom: 0;

  }

  #cssmenu > ul > li {

    float: none;

  }
  #cssmenu ul ul li span.mod-menu__separator.separator,
  #cssmenu ul ul li a {

    padding-left: 25px;

  }
  #cssmenu ul ul ul li span.mod-menu__separator.separator,
  #cssmenu ul ul ul li a {

    padding-left: 35px;

  }

  #cssmenu ul ul li span.mod-menu__separator.separator,
  #cssmenu ul ul li a {

    color: #999;

    background: none;

  }

  #cssmenu ul ul li:hover > span.mod-menu__separator.separator,

  #cssmenu ul ul li.active > span.mod-menu__separator.separator,
  #cssmenu ul ul li:hover > a,

  #cssmenu ul ul li.active > a {

    color: #ffffff;

  }

  #cssmenu ul ul,

  #cssmenu ul ul ul,

  #cssmenu.align-right ul ul {

    position: relative;

    left: 0;

    width: 100%;

    margin: 0;

    text-align: left;

  }
  #cssmenu > ul > li.has-sub > .mod-menu__separator.separator:after,
  #cssmenu > ul > li.has-sub > .mod-menu__separator.separator:before,
  #cssmenu > ul > li.has-sub > a:after,

  #cssmenu > ul > li.has-sub > a:before,

  #cssmenu ul ul > li.has-sub > a:after,

  #cssmenu ul ul > li.has-sub > a:before {

    display: none;

  }

  #cssmenu #menu-button {

    display: block;

    padding: 17px;

    color: #333;

    cursor: pointer;

    font-size: 14px;

    text-transform: uppercase;

    font-weight: 700;

  }

  #cssmenu #menu-button:after {

    position: absolute;

    top: 22px;

    right: 17px;

    display: block;

    height: 8px;

    width: 20px;

    border-top: 2px solid #999;

    border-bottom: 2px solid #999;

    content: '';

  }

  #cssmenu #menu-button:before {

    position: absolute;

    top: 16px;

    right: 17px;

    display: block;

    height: 2px;

    width: 20px;

    background: #999;

    content: '';

  }

  #cssmenu #menu-button.menu-opened:after {

    top: 23px;

    border: 0;

    height: 2px;

    width: 15px;

    background: #999;

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg);

  }

  #cssmenu #menu-button.menu-opened:before {

    top: 23px;

    background: #999;

    width: 15px;

    -webkit-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);

    -ms-transform: rotate(-45deg);

    -o-transform: rotate(-45deg);

    transform: rotate(-45deg);

  }

  #cssmenu .submenu-button {

    position: absolute;

    z-index: 99;

    right: 0;

    top: 0;

    display: block;

    border-left: 1px solid rgba(120, 120, 120, 0.2);

    height: 46px;

    width: 46px;

    cursor: pointer;

  }

  #cssmenu .submenu-button.submenu-opened {

    background: #262626;

  }

  #cssmenu ul ul .submenu-button {

    height: 34px;

    width: 34px;

  }

  #cssmenu .submenu-button:after {

    position: absolute;

    top: 22px;

    right: 19px;

    width: 8px;

    height: 2px;

    display: block;

    background: #ccc;

    content: '';

  }

  #cssmenu ul ul .submenu-button:after {

    top: 15px;

    right: 13px;

  }

  #cssmenu .submenu-button.submenu-opened:after {

    background: #ffffff;

  }

  #cssmenu .submenu-button:before {

    position: absolute;

    top: 19px;

    right: 22px;

    display: block;

    width: 2px;

    height: 8px;

    background: #ccc;

    content: '';

  }

  #cssmenu ul ul .submenu-button:before {

    top: 12px;

    right: 16px;

  }

  #cssmenu .submenu-button.submenu-opened:before {

    display: none;

  }

}



@media (min-width: 1336px) {

  #cssmenu > ul > li > span.mod-menu__separator.separator,
  #cssmenu > ul > li > a { padding: 17px 17px; font-size: 18px;}

}



@media (max-width: 1200px) {
  #cssmenu > ul > li >span.mod-menu__separator.separator,
  #cssmenu > ul > li > a {

    padding: 15px 5px; font-size: 14px;

  }

}



@media (max-width: 767px) {
  #cssmenu > ul > li >  span.mod-menu__separator.separator,
#cssmenu > ul > li > a {

  padding: 17px;

  font-size: 14px;

  }

}